@font-face {
    font-family: 'robotomedium_italic';
    src: url('roboto-mediumitalic-webfont.eot');
    src: url('roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('roboto-mediumitalic-webfont.woff') format('woff'),
         url('roboto-mediumitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.eot');
    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thin-webfont.woff2') format('woff2'),
         url('roboto-thin-webfont.woff') format('woff'),
         url('roboto-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotothin_italic';
    src: url('roboto-thinitalic-webfont.eot');
    src: url('roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thinitalic-webfont.woff2') format('woff2'),
         url('roboto-thinitalic-webfont.woff') format('woff'),
         url('roboto-thinitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoblack';
    src: url('roboto-black-webfont.eot');
    src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-black-webfont.woff2') format('woff2'),
         url('roboto-black-webfont.woff') format('woff'),
         url('roboto-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoblack_italic';
    src: url('roboto-blackitalic-webfont.eot');
    src: url('roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-blackitalic-webfont.woff2') format('woff2'),
         url('roboto-blackitalic-webfont.woff') format('woff'),
         url('roboto-blackitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_condensed';
    src: url('roboto-boldcondensed-webfont.eot');
    src: url('roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondensed-webfont.woff2') format('woff2'),
         url('roboto-boldcondensed-webfont.woff') format('woff'),
         url('roboto-boldcondensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_condensed_italic';
    src: url('roboto-boldcondenseditalic-webfont.eot');
    src: url('roboto-boldcondenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondenseditalic-webfont.woff2') format('woff2'),
         url('roboto-boldcondenseditalic-webfont.woff') format('woff'),
         url('roboto-boldcondenseditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto-bolditalic-webfont.eot');
    src: url('roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bolditalic-webfont.woff2') format('woff2'),
         url('roboto-bolditalic-webfont.woff') format('woff'),
         url('roboto-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotocondensed';
    src: url('roboto-condensed-webfont.eot');
    src: url('roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed-webfont.woff2') format('woff2'),
         url('roboto-condensed-webfont.woff') format('woff'),
         url('roboto-condensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotocondensed_italic';
    src: url('roboto-condenseditalic-webfont.eot');
    src: url('roboto-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-condenseditalic-webfont.woff2') format('woff2'),
         url('roboto-condenseditalic-webfont.woff') format('woff'),
         url('roboto-condenseditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotoitalic';
    src: url('roboto-italic-webfont.eot');
    src: url('roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-italic-webfont.woff2') format('woff2'),
         url('roboto-italic-webfont.woff') format('woff'),
         url('roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto-lightitalic-webfont.eot');
    src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-lightitalic-webfont.woff2') format('woff2'),
         url('roboto-lightitalic-webfont.woff') format('woff'),
         url('roboto-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'courgette-regular';
	
    src: url('courgette-regular-webfont.eot');
    src: url('courgette-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('courgette-regular-webfont.woff2') format('woff2'),
         url('courgette-regular-webfont.woff') format('woff'),
         url('courgette-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('Lato-Regular-webfont.eot');
    src: url('Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Regular-webfont.woff2') format('woff2'),
         url('Lato-Regular-webfont.woff') format('woff'),
         url('Lato-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latomedium';
    src: url('Lato-Medium-webfont.eot');
    src: url('Lato-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Medium-webfont.woff2') format('woff2'),
         url('Lato-Medium-webfont.woff') format('woff'),
         url('Lato-Medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'latosemibold';
    src: url('Lato-Semibold-webfont.eot');
    src: url('Lato-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Semibold-webfont.woff2') format('woff2'),
         url('Lato-Semibold-webfont.woff') format('woff'),
         url('Lato-Semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('Lato-Bold-webfont.eot');
    src: url('Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Bold-webfont.woff2') format('woff2'),
         url('Lato-Bold-webfont.woff') format('woff'),
         url('Lato-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoheavy';
    src: url('lato-heavy-webfont.eot');
    src: url('lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-heavy-webfont.woff2') format('woff2'),
         url('lato-heavy-webfont.woff') format('woff'),
         url('lato-heavy-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gentium_basicbold_italic';
    src: url('genbasbi-webfont.eot');
    src: url('genbasbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('genbasbi-webfont.woff2') format('woff2'),
         url('genbasbi-webfont.woff') format('woff'),
         url('genbasbi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}